Bug 84347 - [patch] fix pkg-plist for arm-elf-binutils / arm-elf-gcc295
Summary: [patch] fix pkg-plist for arm-elf-binutils / arm-elf-gcc295
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Simon Barner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-30 18:20 UTC by jflemer
Modified: 2005-08-11 13:04 UTC (History)
1 user (show)

See Also:


Attachments
arm-elf-gcc.diff (2.68 KB, patch)
2005-07-30 18:20 UTC, jflemer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jflemer 2005-07-30 18:20:15 UTC
	The arm-elf-gcc295 is scheduled for removal due to an incorrect
	pkg-plist.  The arm-elf-binutils is not reported as having a bad
	pkg-plist, but it creates/removes a directory that should really
	be in arm-elf-gcc295.

Fix: The attached patch fixes up the pkg-plist for both of these
	tightly coupled ports.  The patch moves the responsibilty for
		${PREFIX}/arm-elf/include
	into the arm-elf-gcc295, since arm-elf-binutils does not
	actually put any files there.
How-To-Repeat: 	See pointyhat.
Comment 1 Simon Barner freebsd_committer 2005-07-31 14:34:33 UTC
State Changed
From-To: open->feedback

Ask maintainer for approval. 


Comment 2 Simon Barner freebsd_committer 2005-07-31 14:34:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

I'll track this.
Comment 3 Simon Barner freebsd_committer 2005-08-11 13:03:45 UTC
State Changed
From-To: feedback->closed

Committed, thanks.